aLeft=true;
function reFloat()
{
	if (aLeft)
		document.all.fldiv.style.left=0;
	else
		document.all.fldiv.style.left=document.body.clientWidth + document.body.scrollLeft - 50;

	document.all.fldiv.style.top=document.body.clientHeight + document.body.scrollTop - 20;
	window.setTimeout(reFloat,100);
}
function docToTop()
{
	document.body.scrollTop=0;
	reFloat();
}
function show_hide(id) {
if (id.style.visibility=='hidden') {
	id.style.display='inline';
	id.style.visibility='visible';
}
else {
	id.style.display='none';
	id.style.visibility='hidden';
	}
}
